var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/files/route.js")
R.c("server/chunks/[externals]__1334_78._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_0ev3h.z.js")
R.c("server/chunks/_next-internal_server_app_api_files_route_actions_0x8kqqx.js")
R.m(391)
module.exports=R.m(391).exports
